<template name="inviteCompleted">
    {{#requireAuthentication}}
        <div id="invite-completed-page" class="container">
            <div class="well small-well">
                <h1>Invitation Accepted</h1>
                <p>You have accepted the invitation and you can now close this window.</p>
                {{>Template.dynamic template='errorViewer' data=error}}
            </div>
        </div>
    {{/requireAuthentication}}
</template>